package com.docus.server.collect.basic.mq;

/**
 * @author linruifeng
 */
public interface IBasicMqCollectService {

    /**
     * 订阅队列（基础数据）
     *
     * @param message 基础数据
     */
    void addTBasic(String message);

    /**
     * 订阅队列（变更基础数据）
     *
     * @param message 基础数据
     */
    void updateTBasic(String message);

}
